﻿.text-class-1{color:#fff200;
font-family:verdana;
font-weight:bold;
font-size:32px;
}
.text-class-2{color:#fff200;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-3{font-size:16px;
}
.text-class-4{color:#ffffff;
font-family:verdana;
font-size:16px;
}
.text-class-5{color:#fff200;
font-family:verdana;
font-size:16px;
}
.text-class-6{font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-7{font-weight:bold;
}
.text-class-8{color:#fff200;
font-size:18px;
}
.text-class-9{font-size:18px;
}
.text-class-10{color:#ffffff;
font-size:16px;
}
.text-class-11{color:#ffffff;
}
.text-class-12{color:#fff200;
font-size:16px;
}
.text-class-13{color:#ffffff;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-14{font-size:24px;
}
.text-class-15{color:#fff200;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-16{color:#ffffff;
font-family:verdana;
font-size:24px;
}
.text-class-17{color:#005000;
font-family:verdana;
font-weight:bold;
font-size:24px;
}
.text-class-18{color:#fff200;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-19{color:#ffffff;
font-family:georgia;
font-size:24px;
}
.text-class-20{color:#fff200;
font-family:georgia;
font-size:32px;
}
.text-class-21{color:#ffffff;
font-family:georgia;
font-size:16px;
}
.text-class-22{color:#005000;
font-size:18px;
}
.text-class-23{color:#fff200;
}
.text-class-24{font-family:verdana;
font-size:16px;
}
.text-class-25{font-family:verdana;
}
.text-class-26{color:#ffffff;
font-family:verdana;
}
.text-class-27{color:#fff200;
font-family:verdana;
font-size:24px;
}
.text-class-28{font-family:verdana;
font-size:24px;
}
.text-class-29{color:#fff200;
font-weight:bold;
font-size:24px;
}
.text-class-30{color:#fff200;
font-size:24px;
}
.text-class-31{color:#fff200;
font-family:georgia;
font-size:24px;
}
.text-class-32{color:#ffffff;
font-weight:bold;
font-size:18px;
}
.text-class-33{color:#005000;
font-size:16px;
}
.text-class-34{color:#ffffff;
font-family:georgia;
}
